@import "~@coreui/coreui/scss/coreui";

.container {
display: flex;
justify-content: center;
}

p{
  padding: 15px;
  font-size:large;
}
.card-details{
  height: auto;
  width: 600px;
}

.box img{
  width: 100%;
  height: 500px;
}

.card-table{
  width: 100%;
}


